[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 4,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִֽ⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 6,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּֽפִלָּתִ֥⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּ֗ה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּתִ֨⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 39,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֣י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּ֝פִלָּ֗ה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֣י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹֽכִי",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִֽ⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 65,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּ֑ה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִֽ⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֥⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּתִֽ⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "וְ⁠יִתְפַּלֵּ֣ל",
      "strong": [
        "c:H6419"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלּ֑וֹת",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 75,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֨י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֨י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּ֗ה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּֽפִלָּתִ֥⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּה֮",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 91,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֥י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּתִ֑⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלַּ֣ת",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתָֽ⁠ם",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": null
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּ֭פִלָּה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָ֝נֹכִ֗י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "וַ⁠יְפַלֵּ֑ל",
      "strong": [
        "c:H6419"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּֽה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹ֑כִי",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנָּ֥ה",
      "strong": [
        "H0577"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָֽנָּ֣ה",
      "strong": [
        "H0577"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנָּ֣א",
      "strong": [
        "H0577"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָֽנָּ֥א",
      "strong": [
        "H0577"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֣י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 141
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָנֹכִ֣י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 162
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָ֭נֹכִֽי",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 141,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֣⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 141,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "אָ֝נֹכִ֗י",
      "strong": [
        "H0595"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 142,
        "verse": null
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְפִלָּֽה",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "pray",
      "quote": "תְּפִלָּתִ֗⁠י",
      "strong": [
        "H8605"
      ],
      "occurrence": 1
    }
  }
]
